@charset "utf-8";
body {
	background: url(../images/main_bg.png) top center no-repeat;
}
#primary {
	width: 980px;
	margin: 0px auto;
	position: relative;
	z-index: 40;
}
#kv {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 1;
	height: 258px;
}
#breadcrumb {
	color: #666;
	font-size: 11px;
	margin: 0px 0px 20px 20px;
	position: relative;
}
#breadcrumb > img {
	position: absolute;
	top: -8px;
	right: 20px;
}
#breadcrumb > a {
	color: #666;
	margin-bottom: 5px;
}
#breadcrumb > a:hover,
#breadcrumb > span {
	color: #b28b33;
}
#breadcrumb > #share {
	position: absolute;
	top: 0px;
	right: 10px;
}
#middle_area {
	width: 940px;
	margin: 0px auto 10px auto;
}
#left_area {
	width: 200px;
	float: left;
	position: relative;
}
#left_area .shadow {
	background: url(../images/navi_shadow.png) no-repeat;
	position: absolute;
	width: 8px;
	height: 100%;
	top: 0px;
}
#left_area .shadow.shadow_left {
	left: -8px;
}
#left_area .shadow.shadow_right {
	right: -8px;
	background-position: -8px 0px;
}
#sub_navi {
	margin-bottom: 20px;
	border-top: 1px solid #e6e6e6;
}
#sub_navi > li {
	border-bottom: 1px solid #eee;
}
#sub_navi > li > a {
	display: block;
	position: relative;
	padding: 8px 30px 8px 10px;
	line-height: 1.2em;
	border-bottom: 1px solid #fff;
	color: #003b91;
}
#sub_navi > li:hover > a,
#sub_navi > li.this > a {
	border-bottom: 1px solid #fff;
	background: url(../images/sub_navi_btn_bg.png) repeat-y #002c6e;
	color: #FFF;
}
#sub_navi > li > a > .plus_icon {
	position: absolute;
	background: url(../images/icon.png) 0px -19px;
	width: 10px;
	height: 10px;
	top: 11px;
	right: 8px;
}
#sub_navi > li > a > .icon_shadow {
	position: absolute;
	bottom: -7px;
	right: 0px;
}

#sub_navi > li.this > a > .plus_icon {
	background-position: -11px -19px;
}
#sub_navi > li:hover > a > .icon_shadow,
#sub_navi > li.this > a > .icon_shadow {
	background: url(../images/sub_navi_btn_bg.png) -199px 0px;
	width: 74px;
	height: 6px;
}
#sub_navi > li ul a {
	display: block;
	padding: 7px 12px 7px 20px;
	color: #666666;
	position: relative;
}
#sub_navi > li ul a > div {
	position: absolute;
	top: 6px;
	left: 8px;
}
#sub_navi > li ul a:hover {
	color: #003b91;/*font-weight: bold;*/
}
#left_area .line {
	background: url(../images/icon.png) 0px -78px;
	height: 1px;
	width: 198px;
}
#content_area {
	float: right;
	width: 715px;
	position: relative;
}
#unit_title {
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 10px;
	line-height: 30px;
}
/*left area compare*/

.area_block_group {
	border: 1px solid #e6e6e6;
	border-top: none;
}
.area_block {
	padding-bottom: 10px;
}
.area_block.gradient {
	background: url(../images/left_area_block_bg.png) repeat-x bottom;
}
.area_block > .line {
	display: block;
	margin-bottom: 10px;
}
.area_block > .block_title,
#login_area > .block_title {
	position: relative;
	height: 27px;
	padding: 0px 10px 0px 46px;
	color: #00489d;
	font-weight: bold;
	height: 35px;
	line-height: 35px;
	margin-bottom: 5px;
}
.area_block > .block_title > div.compare_icon {
	position: absolute;
	background: url(../images/icon.png) -138px 0px;
	width: 26px;
	height: 27px;
	top: 0px;
	left: 12px;
}
.area_block > .block_title > div.search_icon {
	position: absolute;
	background: url(../images/icon.png) -108px 0px;
	width: 30px;
	height: 31px;
	top: 0px;
	left: 12px;
}
.area_block > .block_title > div.login_icon,
#login_area > .block_title > div.login_icon {
	position: absolute;
	background: url(../images/icon.png) -156px -106px;
	width: 29px;
	height: 25px;
	top: 3px;
	left: 12px;
}
#navi_login {
	width: 177px;
	margin: 0px auto;
}
#navi_login td {
	padding: 5px;
}
#navi_login #navi_veri {
	display: block;
	margin-top: 5px;
}
#navi_login #navi_line {
	margin: 0px 3px -4px;
}
#navi_login a.gold {
	color: #ab7e23;
}
#navi_login input {
	width: 85px;
}

#navi_login td.align_top{
	vertical-align:top;	
	padding-top:7px;
}

#compare_list {
	margin-bottom: 8px;
}
#compare_list > li {
	padding-left: 20px;
	margin-bottom: 3px;
}
#compare_list > li > a {
	display: block;
	position: relative;
	padding-left: 19px;
	color: #666;
}
#compare_list > li > a > div {
	position: absolute;
	background: url(../images/icon.png) -39px -120px;
	width: 14px;
	height: 14px;
	top: 1px;
	left: 0px;
}
#compare_list > li > a:hover > div {
	background-position: -53px -120px;
}
.block_btn_group {
	text-align: right;
	padding-right: 10px;
}
#quick_search {
	position: relative;
	background: url(../images/icon.png) 0px -31px;
	width: 173px;
	height: 25px;
	margin: 0px 0px 5px 15px;
}
#quick_search > input {
	position: absolute;
	top: 2px;
	left: 5px;
	background: transparent;
	width: 135px;
	height: 20px;
	border: none;
	color: #666;
}
#quick_search > a {
	position: absolute;
	width: 20px;
	height: 20px;
	right: 4px;
	top: 3px;
}
#selects_area {
	background: #ececec;
}
#left_tab {
	margin-bottom: 5px;
}
#left_tab > li {
	background: url(../images/left_area_block_select_bg.png) repeat-x center bottom;
	border-bottom: 1px solid #e6e6e6;
}
#left_tab > li > a {
	display: block;
	position: relative;
	font-weight: bold;
	color: #000;
	padding: 8px 14px;
}
#left_tab > li > a > div {
	width: 9px;
	height: 8px;
	position: absolute;
	background: url(../images/icon.png) -63px 0px;
	top: 14px;
	right: 10px;
}
#left_tab > li.this > a > div {
	background-position: -72px 0px;
}
#left_tab > li > ul {
	margin-left: 14px;
}
#left_tab > li > ul select {
	width: 185px;
}
/**/
#tab {
	margin-bottom: 20px;
}
#tab > li {
	float: left;
	position: relative;
	cursor: pointer;
	background: url(../images/tab_btn.png);
	height: 32px;
	line-height: 32px;
	color: #FFF;
	text-align: center;
	margin-right: 2px;
}
#tab > li:hover,
#tab > li.this {
	background-position: -156px -32px;
}
#tab > li:hover > div,
#tab > li.this > div {
	position: absolute;
	background: url(../images/tab_btn_shadow.png) center center no-repeat;
	height: 11px;
	width: 100%;
	bottom: -11px;
	left: 0px;
}
#tab_content > li {
	padding: 5px 20px;
	position: relative;
}
/*pager*/

#pager {
	padding-top: 10px;
	text-align: center;
}
#pager > a {
	display: inline-block;
 *display:inline;
	zoom: 1;
	margin: 0px 2px;
	color: #666;
}
#pager > a:hover,
#pager > a.this {
	color: #b98e2d;
}
#pager > a.pager_btn {
	background: url(../images/icon.png);
	width: 7px;
	height: 9px;
}
#pager > a.pager_left {
	background-position: -112px -89px;
}
#pager > a.pager_left:hover {
	background-position: -112px -98px;
}
#pager > a.pager_right {
	background-position: -119px -89px;
}
#pager > a.pager_right:hover {
	background-position: -119px -98px;
}
/*navi login area*/

#login_area {
	background: url(../images/partner/sub_navi_login_bg.png);
	height: 110px;
	position: relative;
	padding-top: 8px;
}
#login_area > a.gold_btn {
	position: relative;
	bottom: 10px;
	right: 10px;
}
#user_names {
	padding: 0px 15px;
}

/**/

	#questions{
				margin-left:20px;
			}
			
			#questions > li {
				margin-bottom:10px;	
			}
			
			#questions > li > div {
				position:relative;
				padding-left:20px;
				color:#666;
				cursor:pointer;
			}
			
			#questions > li > div > div {
				position:absolute;
				background:url(../images/icon.png) -147px -159px;
				width:16px;
				height:15px;
				top:1px;
				left:0px;
			}
			
			#questions > li.this > div > div{
				background-position:-147px -174px;
			}